@font-face {
  font-family: 'Averta';
  src: url('/fonts/averta-light-webfont.woff2') format('woff2'),
       url('/fonts/averta-light-webfont.woff') format('woff'),
       url('/fonts/averta-light-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Averta';
  src: url('/fonts/averta-regular-webfont.woff2') format('woff2'),
       url('/fonts/averta-regular-webfont.woff') format('woff'),
       url('/fonts/averta-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Averta';
  src: url('/fonts/averta-semibold-webfont.woff2') format('woff2'),
       url('/fonts/averta-semibold-webfont.woff') format('woff'),
       url('/fonts/averta-semibold-webfont.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Averta';
  src: url('/fonts/averta-semibold-webfont.woff2') format('woff2'),
       url('/fonts/averta-semibold-webfont.woff') format('woff'),
       url('/fonts/averta-semibold-webfont.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
